Bug 67678 - [PATCH] multimedia/openquicktime: [Disable debug]
Summary: [PATCH] multimedia/openquicktime: [Disable debug]
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Mario Sergio Fujikawa Ferreira
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-06-07 17:00 UTC by Michael Johnson
Modified: 2004-06-26 04:06 UTC (History)
1 user (show)

See Also:


Attachments
openquicktime-1.0_1.patch (480 bytes, patch)
2004-06-07 17:00 UTC, Michael Johnson
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Johnson 2004-06-07 17:00:47 UTC
- disable debug support
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2004-06-08 02:57:30 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lioux

Over to maintainer.
Comment 2 Mario Sergio Fujikawa Ferreira freebsd_committer 2004-06-26 04:06:39 UTC
State Changed
From-To: open->closed

Committed, thanks!